

        <form name="myForm" novalidate ng-submit="vm.addNewUser(vm.newUser, myForm.$valid)">
            <div class="well" style="width: 300px; background-color: transparent">
                <h3 style="margin-bottom: 60px; margin-top: 0">Account</h3>
                <div class="form-group">
                    <label>First Name:</label>
                    <input name="userFirstName" type="text" class="form-control" ng-model="vm.newUser.firstName" placeholder="First name" required>
                    <div class="error" ng-show="showError">
                        {{vm.getError(myForm.userFirstName.$error)}}
                    </div>
                </div>
                <div class="form-group">
                    <label>Last Name:</label>
                    <input name="userLastName" type="text" class="form-control" ng-model="vm.newUser.lastName" placeholder="Last name" required>
                    <div class="error" ng-show="showError">
                        {{vm.getError(myForm.userLastName.$error)}}
                    </div>
                </div>
                <div class="form-group">
                    <label>Team</label>
                        <select class="form-control">
                            <label>
                                <option value="value">Mera team</option>
                                <option value="value" ng-selected="dataValue">Other team</option>
                            </label>
                        </select>
                </div>

                <div class="form-group">
                    <label>Email:</label>
                    <input name="userEmail" type="email" class="form-control" ng-model="vm.newUser.email" placeholder="E-mail" required>
                    <div class="error" ng-show="vm.showError">
                        {{vm.getError(myForm.userEmail.$error)}}
                    </div>
                </div>

                <div class="form-group">
                    <label>Password:</label>
                    <input name="userPassword" type="password" class="form-control" ng-model="vm.newUser.password" placeholder="Password" required>
                    <div class="error" ng-show="vm.showError">
                        {{vm.getError(myForm.userPassword.$error)}}
                    </div>
                </div>
                <button type="submit" ng-click="vm.clickHandler()" ng-disabled="myForm.$invalid" class="btn btn-primary btn-block" style="background-color: palevioletred; width: 80px; float: right">Save</button>
            </div>

        </form>

